uuid: 8ed516be-5bc8-3edc-91c6-f172e95156f2
name: paiute
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
parents:
- default
